<a href="{{ url }}" class="btn btn-default btn-tulam btn-createuser {% if current == 'newuser' %} disabled active {% endif %}" data-modal='tulam-form' data-updateusersgrid='1'>
    <i class="fa fa-user-plus" aria-hidden="true"></i>
    {{ language['Create a user'] }}
</a>
